# Translation of kscreensaver.po to Slovenian
# SLOVENIAN TRANSLATION OF KDEBASE.
# Copyright (C) 2002, 2003, 2004 Free Software Foundation, Inc.
# $Id: kscreensaver.po 1189196 2010-10-24 08:47:46Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-10-24 06:19+0200\n"
"PO-Revision-Date: 2005-02-09 15:25+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: random.cpp:45
#, kde-format
msgid ""
"Usage: %1 [-setup] [args]\n"
"Starts a random screen saver.\n"
"Any arguments (except -setup) are passed on to the screen saver."
msgstr ""
"Uporaba: %1 [-setup] [args]\n"
"Zažene naključen ohranjevalnik zaslona.\n"
"Vsi argumenti (razen -setup) so podani ohranjevalniku zaslona."

#: random.cpp:52
msgid "Start a random KDE screen saver"
msgstr "Zaženi naključen ohranjevalnik zaslona KDE."

#: random.cpp:67
msgid "Random screen saver"
msgstr "Naključen ohranjevalnik zaslona"

#: random.cpp:73
msgid "Setup screen saver"
msgstr "Nastavi ohranjevalnik zaslona"

#: random.cpp:75
msgid "Run in the specified XWindow"
msgstr "Poženi v izbranem oknu X"

#: random.cpp:77
msgid "Run in the root XWindow"
msgstr "Poženi v korenskem oknu X"

#: random.cpp:179
msgid "Setup Random Screen Saver"
msgstr "Nastavi naključen ohranjevalnik zaslona"

#: random.cpp:187
msgid "Use OpenGL screen savers"
msgstr "Uporabi ohranjevalnike zaslona OpenGL"

#: random.cpp:190
msgid "Use screen savers that manipulate the screen"
msgstr "Uporabi ohranjevalnike zaslona, ki spreminjajo zaslon"

#~ msgid "KBlankScreen"
#~ msgstr "KPrazenZaslon"

#~ msgid "Setup Blank Screen Saver"
#~ msgstr "Nastavi prazni ohranjevalnik zaslona"

#~ msgid "Color:"
#~ msgstr "Barva:"
